Subject: [IGSMAIL-013] Responding to IGS Message No 12
From: George Preiss
Date: Wed, 10 Jun 1992 16:49:51 PDT

***********************************************************************
IGS Electronic Mail       10-JUN-1992 16:49:51       Message Number 13
***********************************************************************
 
From:    George Preiss
Subject: Responding to IGS Message No 12
         -------------------------------

Dated: 1228 UTC, Wed Jun 10 1992                       My reference:  E92/92

*** Please quote my reference in replies ***

Responding to IGS E-Mail Message Number 12 from Peter Morgan
============================================================

The following is the list of Network Data Centre entry paths that I have, using
Peter's list from his email. 

Station                      Peter's      My information
                             E-mail 

CANBERRA (TIDBINBILLA)       JPL          I didn't know this before!    
Yaragadee                    JPL          My records agree!
Madrid                       JPL          My records agree!
Goldstone                    JPL          My records agree!
Tahiti                                    IGN
Hartebeestoeck                            IGN
Santiago                     JPL          My records agree!
Usuda                        JPL          My records agree!
Fairbanks                    JPL          My records agree!
McMurdo                      JPL          My records agree!
Pinon Flat                   SIO          My records agree!
Los Palmas -      if this is the same as MAS PALOMAS in the Canary Islands,
                  then my answer is:      IFAG
Matera                                    IFAG
Kootwijk                                  IFAG
Ny Alesun                                 IFAG
Tromso                                    IFAG
Onsala                                    IFAG
Metsahovi                                 IFAG
Wettzell                                  IFAG
Herstmonceux                              NGS
Hobart                                    NGS
Wellington                                NGS
Townsville                                NGS
Koke Park                                 JPL
Yellowknife                               EMR
Penticton                                 EMR
Algonquin                                 EMR
Richmond                                  NGS
Fortaleza                                 NGS
Taipei (Taiwan/Tai Shi)                   NGS
Port Harcourt                             Don't know!
Tsukuba                                   Don't know!
Orroral                                   Don't know!

I have the following stations listed also as Core or possible Core:
===================================================================

St Johns                                  Don't know!
PGGA, CA -- I haven't yet bothered too much to figure out what station this -
            it's not in my region !!!

I'm sure that Peter would like to know if there are any other ideas - so would
we all!. However, the above information has been collected over the last few
weeks and is the latest I have.

Responding to IGS E-Mail Message Number 12 from Loic Daniel at IGN.
===================================================================

I confirm that we are prepared to act as a network data centre.

Secondly, I have a "baby" IGS directory here that I have built up using dBASE
III PLUS, containing as much information as I have been able to "fish" out from
the various letters, papers and newsletters that are around. I will discuss it
with Ruth before I say anything more.

Finally:
========

Ruth Neilan and Joe Engeln from USA, and Matti Paunonen from METS are here in
Honefoss for the next couple of days. I will be discussing IGS matters in
detail with Ruth tomorrow. Any points??

I can pass mail on.

Regards,

George.

===========================================================================
George Preiss                                
-------------
Geodetic Institute              Voice:       +47-67-18393
Norwegian Mapping Authority     Switchboard: +47-67-18100
(Statens Kartverk)              Telefax:     +47-67-18101
Kartverksveien                  Telex:       79636 KARTV-N
N-3500 HONEFOSS                 E-Mail:      [email-masked]
Norway                          Home:        +47-67-42667                  
                                    
Local Time:                     UTC plus 1 hour (winter)
                                UTC plus 2 hours (summer)

Normal Office Hours:            0800 to 1600 hours local
===========================================================================